Subject: Re: [PATCH net-next v2 00/12] cdc_ncm: add buffer tuning and stats using ethtool

From: Bjørn Mork <[email-masked]>
Date: Sat, 17 May 2014 08:46:45 +0200

David Miller <davem-fT/PcQaiUtIeIZ0/[email-masked]> writes:

> From: Bjørn Mork <[email-masked]>
> Date: Fri, 16 May 2014 21:48:17 +0200
>
>> Quoting the previous description of this series (skip to the
>> changelog below if you only want a summary of the changes):
>
> Ok I'm fine with this, applied to net-next.

Thanks.

> Just make doubly sure that you will be ok, for a long time, with using
> the ethtool coalescing interface for configuring this because you'll
> really be stuck with this forever.

Yes, I am painfull aware of that.  So I was hoping someone would jump at
this and say something like "That's not the way to do it.  Use the foo
interface instead. It's made for stuff like this".

Let's see if having it in net-next makes anyone react.

Bjørn
--
To unsubscribe from this list: send the line "unsubscribe linux-usb" in
the body of a message to [email-masked]
More majordomo info at  http://vger.kernel.org/majordomo-info.html